/* Status of memberships
 *
 * -  current
 *  - grace
 *  - pending
 *  - expired
 *  - cancelled
 *  - deceased
*/
.membership_status_current {
    color: #00cc00;
}

.membership_status_grace {
    color: #00cc00;
}

.membership_status_expired,
.membership_status_cancelled {
    color: #d9534f;
}

.membership_status_pending {
    color: #FACD22;
}

.membership_status_deceased {
    color: #ccc;
}

/**
* Contribution status
*/
.contribution_status_pending {
    color: #FACD22;
}
/**
* Contribution status
*/
.contribution_status_completed {
    color: #00cc00;
}

table#contribution-history tr td {
 padding: 8px 8px;
}

.membership-info-box {

    margin-bottom: 20px;
    padding: 10px 10px;
}
.membership-info-box.even {
    background-color: #f0f0f0;
}
.membership-info-box.odd {
    background-color: #f4fffd;
}

/**
 * Profile page style
 */
.profile {
    margin: 24px 0;
    font-family: "Open Sans", "Arial", sans-serif;
}

.profile h3 {
    margin-bottom: 12px;
    padding-bottom : 12px;
}

.profile p + ul {
    margin: -24px 0 24px;
    padding-left: 30px;
}

.profile li {
    line-height: 1.4;
}

.profile a.button {
    background-color: #df5200;
}

/*
 * Contribution history page on my account
 */
table {
    font-family: "Open Sans","Arial",sans-serif;
}
table#contribution-history {
    width:100%;
}
table#contribution-history tr th {
    padding: 10px;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    color: #FFF;
    background-color: #403D6A;
}

table#contribution-history tr.odd {
    background: transparent;
}

table#contribution-history .contribution-type-heading {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 1.2em;
    color: #5761a6;
}

table#contribution-history .small {
    font-size: 0.8em;
}